### Name: add.OU.curves
### Title: Adds curves to an existing plot indicating best-fit OU model
### Aliases: add.OU.curves
### Keywords: models ts

### ** Examples

data(dorsal.spines)
# get subset of samples from invading lineage (tt>=4.5 Kyr), only those with nn>=5
ok<- dorsal.spines$tt >= 4.5 & dorsal.spines$nn >=5
ds2<- sub.paleoTS(dorsal.spines, ok=ok)

# convert time scale to generations (500 gen per Kyr)
ds2$tt<- ds2$tt*(1000/2)        
plot(ds2, pool=TRUE)

# fit OU model
m.ou<- opt.joint.OU(ds2, pool=TRUE)
add.OU.curves(m.ou, ds2, what="lines", col="darkgrey")




