### Name: Stickleback data
### Title: Stickleback data from Bell et al. (2006)
### Aliases: pelvic.score
### Keywords: datasets

### ** Examples

data(pelvic.score)

# get subset of samples from invading lineage (tt>=4.5 Kyr), only those with nn>=5
ok<- pelvic.score$tt >= 4.5 & pelvic.score$nn >=5
ps2<- sub.paleoTS(pelvic.score, ok=ok)

# convert time scale to generations (500 gen per Kyr)
ps2$tt<- ps2$tt*(1000/2)        
plot(ps2, pool=TRUE)



